{% extends 'base.html.twig' %}

{% block body %}
    <h1>Comentarios list</h1>

    <table>
        <thead>
            <tr>
                <th>Idcomentario</th>
                <th>Comentario</th>
                <th>Fechacomentario</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for comentario in comentarios %}
            <tr>
                <td><a href="{{ path('comentario_show', { 'idComentario': comentario.idComentario }) }}">{{ comentario.idComentario }}</a></td>
                <td>{{ comentario.comentario }}</td>
                <td>{% if comentario.fechaComentario %}{{ comentario.fechaComentario|date('Y-m-d H:i:s') }}{% endif %}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('comentario_show', { 'idComentario': comentario.idComentario }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('comentario_edit', { 'idComentario': comentario.idComentario }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('comentario_new') }}">Create a new comentario</a>
        </li>
    </ul>
{% endblock %}
